<?php

require_once(MH_DIR_CONFIG . 'config_api/classes/apibeez.php');


class apibeez_private extends apibeez
{

// class constructor
    function __construct()
    {
        parent::__construct();
        $this->private = true;
    }

    function apibeez_private()
    {
        self::__construct();
    }

}

// end of class
